<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb228c6c326fe2c7bb0d5017daea987f">
  <dict>
    <!--2020-03-28 10:48:54.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:48:54.000-->
    <string key="voicemail_carrier">wholesale-Topman</string>
    <!--2020-03-28 10:48:54.000-->
    <string key="voicemail_number">*57*128#</string>
    <!--2020-03-28 10:48:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
